
EOLE AD DC - Tâche #29238

Scénario # 29214 (Terminé (Sprint)): L'import AAF  sur Seth 2.7x doit être fonctionnel

Externaliser le lancement des commandes nécessitant python2

11/06/2019 03:28 PM - Benjamin Bohard

Status: Fermé Start date: 10/28/2019

Priority: Normal Due date:  

Assigned To: Benjamin Bohard % Done: 100%

Target version: Prestation Cadoles 45-47 Estimated time: 0.00 hour

  Spent time: 0.00 hour

Description

History

#1 - 11/14/2019 02:11 PM - Benjamin Bohard

- Status changed from Nouveau to En cours

#2 - 11/14/2019 02:57 PM - Benjamin Bohard

- Status changed from En cours to Résolu

#3 - 11/18/2019 03:14 PM - Joël Cuissinat

- % Done changed from 0 to 100

#4 - 11/18/2019 03:14 PM - Joël Cuissinat

- Status changed from Résolu to Fermé

- Remaining (hours) set to 0.0
